[Desktop Entry]
Name=openmamba Bamboo
Name[it]=openmamba Bamboo
X-KDE-PluginInfo-Name=openmamba_Bamboo
X-KDE-PluginInfo-Author=Anna Gleede
X-KDE-PluginInfo-Email=amg@mambasoft.it
X-KDE-PluginInfo-License=LGPLv3
